langcode: en
status: true
dependencies:
  config:
    - block_content.type.famb_anchor
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: block_content.famb_anchor
target_entity_type_id: block_content
target_bundle: famb_anchor
default_langcode: current_interface
language_alterable: true
